sb600 has problems with the virtual wire mode setup in setup_ioapic(). It causes problems when interrupts are enabled (specificly timer).
Previously the sb600 setup was equivenet to clear_ioapic(), so that is what we will do for now.

Signed-off-by: Marc Jones <marcj303@gmail.com>

Index: coreboot/src/southbridge/amd/sb600/sb600_sm.c
===================================================================
--- coreboot.orig/src/southbridge/amd/sb600/sb600_sm.c
+++ coreboot/src/southbridge/amd/sb600/sb600_sm.c
@@ -58,7 +58,7 @@ static void sm_init(device_t dev)
 
 	ioapic_base = pci_read_config32(dev, 0x74) & (0xffffffe0);	/* some like mem resource, but does not have  enable bit */
 	/* Don't rename APIC ID */
-	setup_ioapic(ioapic_base, 0);
+	clear_ioapic(ioapic_base);
 
 	dword = pci_read_config8(dev, 0x62);
 	dword |= 1 << 2;
